<style>
.footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: aliceblue;
  color: black;
  text-align: center;
}
</style>

<div>
  <!--<form ... onsubmit="return checkForm(this);">-->
  <h2>Einverständniserklärung</h2>
  <p>Ich habe die Informationen zur Studie gelesen und vollumfänglich verstanden. Meine Teilnahme erfolgt freiwillig und ich weiß, dass ich mich jederzeit, auch ohne Angabe von Gründen, von der Studie zurückziehen kann, ohne dass mir daraus Nachteile irgendwelcher Art erwachsen.<br/></p>

  <label id="terms"> Ich habe die Informationen zur Studie zur Kenntnis genommen.
        <input value="terms" type="checkbox" required><br/>
  </label>
    <label id="informed_consent"> Ich stimme der Verarbeitung der für diese Studie erhobenen Daten zu und bin bereit, an der Studie teilzunehmen.
            <input value="Teilnehmen" type="checkbox" required><br/>
    </label>
    <br>
    <br>